<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="description" content="A web based tool for creating XMI based IFML diagrams">
  <title>IFML Web Editor</title>
  <!-- <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bulma@0.9.4/css/bulma.min.css"> -->
  <link rel="icon" href="favicon.ico" />
</head>

<body>
  <header class="">
    <nav class="navbar ifml-navbar ifml-header" role="navigation" aria-label="main navigation">
      <div class="navbar-brand container">
        <a class="navbar-item" href="/">
          <img class="ifml-logo" src="assets/logo.svg" alt="ifml.io" />
        </a>

        <a role="button" class="navbar-burger" aria-label="menu" aria-expanded="false" data-target="navbarBasicExample">
          <span aria-hidden="true"></span>
          <span aria-hidden="true"></span>
          <span aria-hidden="true"></span>
        </a>

        <div id="navbarBasicExample" class="navbar-menu">
          <div class="navbar-start"></div>

          <div class="navbar-end">
            <a href="https://gitlab.com/metaaid/ifml-io"><img class="ifml-logo" src="assets/gitlab-logo-100.svg"
                alt="GitLab" /></a>
          </div>
        </div>
      </div>
    </nav>
  </header>
  <app-root class="app"></app-root>
</body>

</html>
